.highlight {
  background: #ffffff;
  border-radius: 12px;
  box-shadow: 0 10px 30px 0 rgba(0, 0, 0, 0.4);
  padding-top: 30px;
  overflow: hidden;

  &::before {
    background: #fc625d;
    border-radius: 50%;
    box-shadow: 20px 0 #fdbc40, 40px 0 #35cd4b;
    content: " ";
    height: 12px;
    left: 12px;
    margin-top: -20px;
    position: absolute;
    width: 12px;
  }

  & > table:first-of-type {
    border-top-width: 1px;
    border-style: solid;
    border-color: #e4e4e4;
    border-radius: 0;
  }

  & .code-widget.copy-btn {
    top: 0.3rem;
  }
}
